#footer_1_widget{
background-color:#f50000 !important;
}
#footer_1_widget p, #footer_1_widget span, #footer_1_widget a{
color:#ffffff !important;
}
#footer_1_widget a:hover{
color:#f2f2f2 !important;
}
#footer_1_bottom{
background-color:#ff0000 !important;
}
#footer_1_newsletter{
background-color:#ff0000 !important;
}
#footer_1_newsletter .newsletter-form button{
background-color:#ff0000 !important;
color:#ffffff !important;
}
#footer_1_newsletter .widget.widget-socials li a .fa{
color:#e7dede !important;
}
#footer_1_newsletter .widget.widget-socials li a{
background-color:#ec0909 !important;
}
#footer_1_newsletter .widget.widget-socials li a:hover .fa{
color:#f02424 !important;
}
#footer_1_newsletter .widget.widget-socials li a:hover{
background-color:#faf5f5 !important;
}
#footer_1_widget .widget .widget-title{
color:#ffffff !important;
}
#footer_1_widget .widget .section-title.has-bg-shape.shape--two h2{
color:#ffffff !important;
}
#footer_1_widget .section-title.has-bg-shape h2:after{
background-color:#ffffff !important;
}